version=4
opts="pgpsigurlmangle=s/$/.asc/,dversionmangle=s/\+ds\d*$//,repacksuffix=+ds,repack,compression=xz" \
   https://downloads.apache.org/trafficserver/ \
   trafficserver-(8\.1\.\d+)\.tar\.bz2 \
   debian uupdate
